body
{
  margin: 0;
  color: #555;
  font-family: verdana, sans-serif;
  font-size: 10pt;
}

div#main
{
  padding: 1em;
  margin-left: 13em;
}

div#sflogo
{
  position: absolute;
  left: 1em;
  top: 1em;
}

div#links
{
  position: absolute;
  left: 1em;
  width: 11em;
  top: 7em;
  border: dotted 1px black;
  margin: 0;
  padding: 0;
}

div#links ul
{
  display: block;
  list-style-type: none;
  list-style-position: inside;
  padding: 0;
  margin: 0;
  margin-right: 0.5em;
  margin-top: 0.5em;
}

div#links ul li
{
  display: block;
  margin-left: 0.5em;
  margin-right: 1em;
  margin-bottom: 0.25em;
  padding: 0;
}

div#links ul li a
{
  background: #f0f0ff;
  display: block;
  padding-top: 0.25em;
  padding-bottom: 0.25em;
  padding-right: 1em;
  margin: 0;
  margin-right: 1em;
}

div#links ul li a:hover
{
  background: #c0c0ff;
}

div#links ul li a
{
  width: 100%;
  text-decoration: none;
}

div#links ul li ul
{
  margin: 0;
  padding-left: 1em;
  width: 100%;
}

div#links ul li ul li
{
  margin: 0;
  text-align: left;
}

div#links ul li ul li a
{
  background: #ffffff;
  padding: 0;
}

h1
{
  text-align: right;
  padding-right: 2em;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  border-bottom: solid 2px #b8b8c0;
  background: #e0e0ff;
  margin: 0;
}

h2
{
  font-family: sans-serif;
  width: 100%;
  border-bottom: solid 1px black;
}

ul.images {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

ul.images li {
  display: block;
  float: left;
  margin: 0 1em 1em 0;
  padding: 0;
  text-align: center;
  font-style: italic;
}

ul.images img {
  display: block;
  margin-bottom: 1em;
}

code
{
  font-size: 10pt;
}

.cppcode
{
  font-family: monospace;
  padding: 1em;
  background: #e0e0e0;
  border: solid 1px #808080;
}

h2 code
{
  font-size: larger;
}

table.downloads
{
  width: 100%;
  border-collapse: collapse;
}

table.downloads th
{
  background: #e0e0e0;
  border: solid 1px #c0c0c0;
}

table.downloads td
{
  border: solid 1px #c0c0c0;
  padding-left: 1em;
  padding-bottom: 0.25em;
  padding-top: 0.25em;
}

.keyword
{
  font-weight: bold;
}

.stringliteral
{
  color: red;
}

.param
{
  font-style: italic;
}

:target
{
  color: blue;
}